.content .main .base ul, .content .main .base1 ul
{
	display: block;
	list-style: none;
	padding-left: 20px;
	padding-bottom: 20px;
}
.content .main .base ul li, .content .main .base1 ul li
{
	display: block;
	list-style: none;
	margin-bottom: 5px;
	background: url(../images/list_mark.gif) no-repeat 0px 9px;
	padding-left: 20px;
}
.content .main .base ol
{
	display: block;
	padding-left: 20px;
	padding-bottom: 20px;
}
.content .main .base ol li
{
	
}
.content
{
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.content .left_side
{
	width: 35%;
	float: left;
	overflow: hidden;
	//zoom: 1;
	text-align: center;
	_display: inline;
}
.content .left_side .left_side_pad
{
	width: 74%;
	margin: 0 auto;
	text-align: left;
}
.content .left_side .block
{
	margin-bottom: 40px;
}
.content .left_side .block .title
{
	margin-bottom: 15px;
}
.content .left_side .block dl
{
	display: block;
	list-style: none;
	overflow: hidden;
	//zoom: 1;
}
.content .left_side .block dl dt
{
	display: block;
	list-style: none;
	float: left;
	margin-right: 15px;
	text-align: center;
}
.content .left_side .block dl dt .image_box
{
	background: url(../images/image_bot_03.gif) no-repeat bottom center;
	padding-bottom: 15px;
	display: block;
}
.content .left_side .block dl dd
{
	display: block;
	font: normal 11px/16px Arial, Helvetica, sans-serif;
	color: #3d3a2c;
	overflow: hidden;
	//zoom: 1;
}
.content .main
{
	width: 64%;
	overflow: hidden;
	//zoom: 1;
}
.content .main_1
{
	width: 100%;
	overflow: hidden;
	//zoom: 1;
}
.content .main .main_pad
{
	padding-right: 9.5%;
}
.content .main .main_pad1
{
	padding: 10px 7%;
}
.content .main .main_pad2
{
	padding: 40px 120px 40px 20%;
}
.content .main .main_pad3
{
	padding: 0px 80px 0px 0;
}
.content .main .base
{
	padding-left: 28px;
}
.content .main .base a
{
	color: #385c98;
}
.content .main .base a:hover
{
	color: #a28535;
}
.content .main .base1
{
	padding-right: 30px;
}
.content .main .news_outside
{
	padding-top: 40px;
	overflow: hidden;
	//zoom: 1;
}
.content .main .news_outside dl
{
	display: block;
	list-style: none;
	overflow: hidden;
	//zoom: 1;
	margin-bottom: 15px;
	float: left;
	width: 45%;
	_width: 44%;
	margin-right: 5%;
	_display: inline;
}
.content .main .news_outside dl dt
{
	display: block;
	list-style: none;
	background: url(../images/date_mark_07.gif) no-repeat 0px 2px;
	padding-left: 25px;
	font: normal 13px/18px Georgia, "Times New Roman", Times, serif;
	color: #000;
	margin-bottom: 10px;
}
.content .main .news_outside dl dd
{
	display: block;
	list-style: none;
	font-size: 13px;
}
.content .main .news_outside p.all
{
	clear: both;
	text-align: left;
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
}
.content .main .news_outside p.all a
{
	color: #786193;
}
.content .main .news_outside p.all a:hover
{
	color: #a28535;
}
.content .main ol
{
	padding-left: 20px;
}
.content .main ol li
{
	font: normal 14px/16px Georgia, "Times New Roman", Times, serif;
	color: #a5a19b;
	margin-bottom: 5px;
	margin-left: 20px;
}
.content .main ol li span
{
	color: #000;
}
/*______________________________CONTACT__________________________*/
.map_box
{
	padding: 20px 0px 50px 0px;
}
.map_box img
{
	border: 1px solid #dedac8;
}
/*______________________________leftMenu__________________________*/

.left_menu
{
	margin-bottom: 10px;
}
.left_menu .t_l_bg
{
	background: url(../images/left_menu_bg_06.gif) no-repeat bottom left;
	height: 40px;
	padding-left: 19px;
}
.left_menu .t_r_bg
{
	background: url(../images/left_menu_bg_09.gif) no-repeat bottom right;
	height: 40px;
	padding-right: 18px;
}
.left_menu .t_c_bg
{
	background: url(../images/left_menu_t_03.gif) repeat-x bottom left;
	height: 40px;
}
.left_menu .t_c_pattern
{
	background: url(../images/left_menu_bg_03.gif) no-repeat center -1px;
	height: 40px;
}
.left_menu .b_l_bg
{
	background: url(../images/left_menu_bg_14.gif) no-repeat top left;
	height: 14px;
	padding-left: 19px;
}
.left_menu .b_r_bg
{
	background: url(../images/left_menu_bg_15.gif) no-repeat top right;
	height: 14px;
	padding-right: 18px;
}
.left_menu .b_c_bg
{
	background: url(../images/left_menu_b_03.gif) repeat-x top left;
	height: 14px;
}
.left_menu .b_c_pattern
{
	background: url(../images/left_menu_bg_17.gif) no-repeat center 2px;
	height: 14px;
}
.left_menu .middle
{
	padding: 0px 3px 0px 4px;
}
.left_menu .middle .mid_bg
{
	border-left: 1px solid #e0dcd2;
	border-right: 1px solid #e0dcd2;
	background: url(../images/left_menu_mid_03.gif) repeat top left;
}
.left_menu.mlm .middle .mid_bg
{
	border: 1px solid #e0dcd2;
}
.left_menu ul
{
	display: block;
	list-style: none;
	padding: 20px 10px 20px 15px;
}
.left_menu ul li
{
	display: block;
	list-style: none;
	padding: 0px 0px 3px 0px;
}
.left_menu ul li a
{
	font: bold 14px/16px "Times New Roman", Times, serif;
	color: #786193;
	text-decoration: underline;
	padding-left: 19px;
}
.left_menu ul li span.active1
{
	font: bold 14px/16px "Times New Roman", Times, serif;
	color: #a28535;
	text-decoration: none;
	background: url(../images/menu_over_03.gif) no-repeat 0px 2px;
	padding-left: 19px;
}
.left_menu ul li span.active2
{
	font: bold 14px/16px "Times New Roman", Times, serif;
	color: #52475d;
	text-decoration: underline;
	padding-left: 19px;
}
.left_menu ul li a:hover
{
	font: bold 14px/16px "Times New Roman", Times, serif;
	color: #a28535;
	text-decoration: underline;
	background: url(../images/menu_over_03.gif) no-repeat 0px 2px;
	padding-left: 19px;
}
.left_menu ul li ul
{
	display: block;
	list-style: none;
	padding: 2px 5px 5px 20px;
}
.left_menu ul li ul li
{
	display: block;
	list-style: none;
	padding: 0px 0px 1px 0px;
}
.left_menu ul li ul li a
{
	font: normal 13px/15px "Times New Roman", Times, serif;
	color: #786193;
	text-decoration: underline;
}
.left_menu ul li ul li span
{
	font: bold 13px/15px "Times New Roman", Times, serif;
	color: #a28535;
	text-decoration: none;
	background: url(../images/menu_over_03.gif) no-repeat 0px 2px;
	padding-left: 19px;
}
.left_menu ul li ul li span.selected
{
	font: bold 13px/15px "Times New Roman", Times, serif;
	color: #52475d;
	text-decoration: underline;
	padding-left: 19px;
	background: none;
}
.left_menu ul li ul li a:hover
{
	font: normal 13px/15px "Times New Roman", Times, serif;
	color: #a28535;
	text-decoration: underline;
}
.content .main dl.news_list 
{
	display: block;
	list-style: none;
	margin-bottom: 0px;
}
.content .main dl.news_list dt
{
	display: block;
	list-style: none;
	background: url(../images/date_mark_07.gif) no-repeat 0px 2px;
	padding-left: 25px;
	font: bold 12px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #8c7152;
	margin-bottom: 5px;
}
.content .main dl.news_list dd
{
	display: block;
	list-style: none;
	font-size: 13px;
	margin-bottom: 25px;
	padding-left: 2px;
}
.content .main dl.news_list dd p.small
{
	display: block;
	list-style: none;
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
	margin-bottom: 5px;
	padding-left: 2px;
	padding-top: 15px;
}
.content .main .product_box
{
	overflow: hidden;
	//zoom: 1;
	margin-bottom: 20px;
}
.content .main .product_box .prod_image
{
	float: right;
	width: 45%;
	text-align: center;
	margin-left: 30px;
}
.content .main .product_box .prod_image .prod_name
{
	margin-bottom: 15px;
	*margin-bottom: 0px;
	margin-top: -20px;
} 
.content .main .product_box .prod_image .prod_name .top
{
	background: url(../images/prod_name_bg_top_01.gif) no-repeat top left;
	height: 41px;
	padding-left: 27px;
} 
.content .main .product_box .prod_image .prod_name .top .r_bg
{
	background: url(../images/prod_name_bg_top_04.gif) no-repeat top right;
	padding-right: 27px;
	height: 41px;
}
.content .main .product_box .prod_image .prod_name .top .c_bg
{
	background: url(../images/prod_name_bg_top_02.gif) repeat-x top right;
	text-align: center;
	height: 41px;
}
.content .main .product_box .prod_image .prod_name .mid
{
	background: url(../images/prod_name_bg_mid_01.gif) repeat-y top left;
	padding-left: 27px;
} 
.content .main .product_box .prod_image .prod_name .mid .r_bg
{
	background: url(../images/prod_name_bg_mid_04.gif) repeat-y top right;
	padding-right: 27px;
}
.content .main .product_box .prod_image .prod_name .mid .c_bg
{
	background: url(../images/prod_name_bg_mid_02.gif) repeat top right;
	text-align: center;
}
.content .main .product_box .prod_image .prod_name .mid .c_bg span
{
	font: normal 13px/15px Georgia, "Times New Roman", Times, serif;
	color: #7c674e;
	padding: 0px 10px 5px 10px;
	display: block;
	margin-top: -5px;
}
.content .main .product_box .prod_image .prod_name .bot
{
	background: url(../images/prod_name_bg_bot_01.gif) no-repeat top left;
	height: 3px;
	padding-left: 27px;
} 
.content .main .product_box .prod_image .prod_name .bot .r_bg
{
	background: url(../images/prod_name_bg_bot_04.gif) no-repeat top right;
	padding-right: 27px;
	height: 3px;
}
.content .main .product_box .prod_image .prod_name .bot .c_bg
{
	background: url(../images/prod_name_bg_bot_02.gif) repeat-x top right;
	text-align: center;
	height: 3px;
}
.content .main .product_box .prod_text
{
	font: normal 11px/13px Arial, Helvetica, sans-serif;
	color: #3d3a2c;
	text-align: left;
	padding: 0px 40px;
}
.content .main .product_box .prod_info
{
	overflow: hidden;
	//zoom: 1;
}
.content .main .image_box
{
	background: url(../images/image_bot_03.gif) no-repeat bottom center;
	padding-bottom: 15px;
	display: block;
	float: left;
	margin-right: 20px;
}
.content .main .image_box img
{
	border: 1px solid #e3e1d6;
}
.content .main .pattern
{
	overflow: hidden;
	//zoom: 1;
	background: url(../images/patter_03.gif) no-repeat bottom center;
	padding-bottom: 50px;
	padding-right: 35px;
}
.content .main .search_form
{
	width: 80%;
	padding: 10px 0px 20px 0px;
	text-align: left;
}
.content .main .search_form input.text
{
	width: 80%;
	background: #faf8f0;
	border: 1px solid #a99f7b;
	height: 18px;
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	color: #a6a6a6;
	float: left;
	margin-right: 5px;
}
.content .main .search_form input.btn
{
	background: url(../images/btn_search_03.gif) no-repeat top left;
	border: 0px;
	height: 21px;
	width: 13px;
	float: left;
}
.content .main ol.search_results
{
	padding-left: 40px;
	padding-top: 20px;
}
.content .main ol.search_results li
{
	font: normal 14px/16px "Times New Roman", Times, serif;
	color: #a5a19b;
	margin-bottom: 15px;
}
.content .main ol.search_results li a.first
{
	font: bold 15px/17px "Times New Roman", Times, serif;
	color: #385c98;
	text-decoration: underline;
}
.content .main ol.search_results li a.first:hover
{
	font: bold 15px/17px "Times New Roman", Times, serif;
	color: #a28535;
	text-decoration: underline;
}
.content .main ol.search_results li span
{
	font: normal 13px/17px "Times New Roman", Times, serif;
	color: #786193;
}
.content .main ol.search_results li span a
{
	font: normal 13px/16px "Times New Roman", Times, serif;
	color: #786193;
	text-decoration: underline;
	padding: 0px 7px 0px 7px;
}
.content .main ol.search_results li span a:hover
{
	font: normal 13px/40px "Times New Roman", Times, serif;
	color: #a28535;
	text-decoration: underline;
	padding: 0px 7px 0px 7px;
}
.content .main a.main_page
{
	display: block;
	background: url(../images/main_page_icon_03.gif) no-repeat 0px 0px;
	padding: 2px 0px 2px 45px;
	font: normal 15px/17px "Times New Roman", Times, serif;
	color: #385c98;
	text-decoration: underline;
}
.content .main a.main_page:hover
{
	display: block;
	background: url(../images/main_page_icon_03.gif) no-repeat 0px 0px;
	padding: 2px 0px 2px 45px;
	font: normal 15px/17px "Times New Roman", Times, serif;
	color: #a28535;
	text-decoration: underline;
}
.content .main ul.site_map
{
	display: block;
	float: left;
	width: 33%;
	list-style: none;
	padding: 30px 0px 0px !important;
}
.content .main ul.site_map li
{
	display: block;
	font: bold 15px/17px "Times New Roman", Times, serif;
	list-style: none;
	padding-left: 44px;
	margin: 0px;
	background: none;
}
.content .main ul.site_map li ul
{
	display: block;
	list-style: none;
	padding: 5px 0px 5px 10px;
}
.content .main ul.site_map li ul li
{
	display: block;
	list-style: none;
	background: url(../images/list_dash_03.gif) no-repeat 0px 8px;
	padding: 0px 0px 7px 15px;
	font: normal 15px/17px "Times New Roman", Times, serif;
}
.content .main ol.infocenter li
{
	margin-bottom: 20px;
}
.content .main ol.infocenter li.li_closed a
{
	
	font: bold 15px/17px "Times New Roman", Times, serif;
	text-decoration: none;
	border-bottom: 1px dashed #385c98;
}
.content .main ol.infocenter a:hover
{
	
	font: bold 15px/17px "Times New Roman", Times, serif;
	text-decoration: none;
	border-bottom: 1px dashed #a28535;
}
.content .main ol.infocenter li.open a
{
	font: bold 15px/17px "Times New Roman", Times, serif;
	color: #463b53;
	text-decoration: none;
	border-bottom: 1px dashed #463b53;
}
.content .main ol.infocenter li.li_closed p
{
	font: normal 13px/20px Georgia, "Times New Roman", Times, serif;
	color: #000;
	padding: 10px 0px 10px 15px;
	display: none;
}

.content .main ol.infocenter li.open p
{
	display: block;
}


.content .main ul.pager
{
	display: block;
	list-style: none;
	padding: 20px;
}
.content .main ul.pager li
{
	display: block;
	list-style: none;
	float: left;
	font: normal 13px/15px "Times New Roman", Times, serif;
	color: #000;
	padding: 0px 0px;
}
.content .main ul.pager li a
{
	display: block;
	padding: 8px 0px 9px 0px;
	width: 33px;
	text-align: center;
}
.content .main ul.pager li a.plane
{
	display: block;
	padding: 8px 0px 9px 0px;
	width: 33px;
	text-align: center;
}
.content .main ul.pager li span
{
	display: block;
	padding: 8px 5px 10px 5px;
}

.content .main ul.pager li a:hover
{
	display: block;
	padding: 8px 0px 9px;
	background: url(../images/pager_bg_03.gif) no-repeat top left;
	font: bold 14px/16px "Times New Roman", Times, serif;
	color: #fff;
	text-align: center;
	width: 33px;
	text-decoration: none;
}
.content .main ul.pager li a.plane
{
	display: block;
	padding: 8px 5px 9px 5px;
	text-align: center;
}
.content .main ul.pager li a.plane:hover
{
	display: block;
	padding: 8px 5px 9px 5px;
	text-align: center;
	background: none;
	font: normal 13px/15px "Times New Roman", Times, serif;
	color: #a28535;
	text-decoration: underline;
}

.content .main ul.pager li span.selected
{
	display: block;
	padding: 8px 0px 9px;
	background: url(../images/pager_bg_03.gif) no-repeat top left;
	font: bold 14px/16px "Times New Roman", Times, serif;
	color: #fff;
	text-align: center;
	width: 33px;
	text-decoration: none;
}
.content .main ul.menu_404
{
	display: block;
	list-style: none;
	text-align: left;
	float: right;
	margin-left: 90px;
}
.content .main ul.menu_404 li
{
	display: block;
	list-style: none;
	text-align: left;
	margin-bottom: 10px;
	font: normal 15px/17px "Times New Roman", Times, serif;
}

/*_______________________POPUP____________________________*/
.popup
{
	background: url(../images/popup_top_bg_03.jpg) no-repeat top right #faf8f0;
	height: 536px;
	text-align: left;
}
.popup .popup_head
{
	overflow: hidden;
	//zoom: 1;
		padding: 18px 80px 20px 43px;
}
.popup .popup_head .logo
{
	float: right;
	display: block;
	text-decoration: none;
}
.popup .popup_head h1
{
	padding-top: 40px;
}
.popup form
{
	display: block;
	padding: 10px 20px;
}
.popup form fieldset
{
	display: block;
	padding-bottom: 30px;
	overflow: hidden;
	//zoom: 1;
}
.popup form fieldset .box_top
{
	overflow: hidden;
	//zoom: 1;
}
.popup form fieldset label
{
	float: left;
	margin-right: 10px;
	font: normal 13px/15px Georgia, "Times New Roman", Times, serif;
	color: #000;
	vertical-align: middle;
}
.popup form fieldset label.must
{
	color: #d04848;
}
.popup form fieldset input.text
{
	background: #fff;
	border: 1px solid #a99f7b;
	width: 98%;
	height: 19px;
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	color: #afafaf;
}
.popup form fieldset textarea
{
	background: #fff;
	border: 1px solid #a99f7b;
	width: 98%;
	height: 118px;
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	color: #afafaf;
}
.popup form fieldset input.btn
{
	width: 149px;
	height: 21px;
	margin-left: 40px;
}
.popup form fieldset p
{
	font: normal 13px/15px Georgia, "Times New Roman", Times, serif;
	color: #d04848;
	margin-bottom: 10px;
}
.popup form fieldset .container_left
{
	width: 45%;
	float: left;
}
.popup form fieldset .container_right
{
	width: 45%;
	float: right;
}
	

.contactForm input[type=text], .who_right textarea{
  border:1px solid #bdbdbd;
  padding:5px;
  width:250px;
}
.contactForm textarea {
  width:350px;
  height:150px;
}
.contactForm fieldset {
  padding-top: 15px;
}
.contactForm fieldset label {
  float: left;
  width: 240px;
}
.contactForm select {
  border:1px solid #bdbdbd;
  padding:5px;
  width:350px;
}
.contactForm p {
  padding-bottom: 18px;
}

.cloud {font-weight: bold;}
.active {
	color: #52475d !important; 
}

.tbl {
	border-collapse: collapse;
}
.tbl td {
	padding: 5px 8px;
	border: 1px solid #a99f7b;
}
.tbl .head {
	background: #e6e3d5;
	font-weight: bold;
}
.tbl input {
	
}
.tbl label {

}

.purch {
	margin-bottom: 20px;
}
.pname {
	font-size: 16px;
}

@font-face { 
	font-family: 'Algerian'; 
	src: url('/css/Algerian.eot?#iefix') format('embedded-opentype'), 
	url('/css/Algerian.woff') format('woff'), 
	url('/css/Algerian.ttf') format('truetype'), 
	url('/css/Algerian.svg#Algerian') format('svg'); 
	font-weight: normal; 
	font-style: normal; 
}
.al {
	font-family: "Algerian" !important;
	text-transform: uppercase;
	font-size: 26px;
	color: #b68e48;	
	display: inline-block;
	padding-bottom: 10px;
}
.allal, .allal:hover {
	text-decoration: none;
}

table[border="1"] {
	border-collapse: collapse;
}
table[border="1"] td {
	border: 1px solid #000;
	padding: 2px 3px;
}